const express = require('express');
const router = express.Router();

router.use('/auth', require('./authRoutes'));
router.use('/meetings', require('./meetingRoutes'));
router.use('/chats', require('./chatRoutes'));
router.use('/tenant', require('./tenantRoutes'));
router.use('/roles', require('./roleRoutes'));
router.use('/users', require('./usersRoutes'));
router.use('/customers', require('./customerRoutes'));
router.use('/kyc-sessions', require('./kycSessionRoutes'));
router.use('/resources', require('./resourceRoutes'));
module.exports = router;